Support » Plugin: SAM Pro (Free Edition) » Bug Plugin SAM Pro (Free Edition)

  • Resolved 10tebg

    (@10tebg)


    After the last update to vers. 2.3.0.83:

    Warning: openssl_encrypt() expects parameter 4 to be integer, string given in /home/SITE/public_html/wp-content/plugins/sam-pro-free/sam-pro-front.php on line 208

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Bug Plugin SAM Pro (Free Edition)’ is closed to new replies.